Mount.Nfs: Requested NFS Version Or Transport Protocol Is Not Supported



[root@admin ~]# mount blrqa:/ATS /mnt
mount.nfs: requested NFS version or transport protocol is not supported
NOTE: while doing the same mount on another system it is mounting. But another system it is not mounting. Linux version is same.
System A(Not Working)
System B(Working)
1)     By default, this system is mounting on the version 3.So, I have tried to change the version to 4 and tried, then it is working fine.

By default this system it is mounting on the version 4.

mount.nfs: requested NFS version or transport protocol is not supported

0 comments: